{
  "name": "littlepay-javascript-demo",
  "version": "1.0.0",
  "description": "",
  "main": "demo.js",
  "scripts": {
    "demo": "node ./demo.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/littlepay/littlepay-javascript-demo.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/littlepay/littlepay-javascript-demo/issues"
  },
  "homepage": "https://github.com/littlepay/littlepay-javascript-demo#readme"
}
